body {background-color: #f9f8fc; margin:0px; padding:0px;}
form {margin:0; padding:0}

a{ color:#340f48; text-decoration:underline;}
a:hover{ color:#340f48; text-decoration:none;}

strong a{ color:#8F2D0E; text-decoration:underline; font-weight:bold}
strong a:hover{ color:#8F2D0E; text-decoration:none; font-weight:bold;}
.a1{ color:#816D50}
b{ color:#000000;}

img a{border: 0px}
img {border: 0px}

#global {
position:absolute;
left:50%;
margin-top:0px;
margin-left:-478px;
width: 477px;
}
h1{
	font-size:18px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	color:#340f48;
}

/* ====================================================================
// STYLE NAVIGATION
// ==================================================================== */

ul#menu{
	margin:0;
	padding-top:14px;
	list-style-type:none;
	width:1000px;
	position:relative;
	display:block;
	height:26px;
	text-transform:uppercase;
	font-size:12px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:bold;
}
ul#menu li{
	display:block;
	float:left;
	width: 250px;
	text-align:center;
	margin:0;
	padding:0;
	}
ul#menu li a{
	display:block;
	float:left;
	width: 250px;
	text-align:center;
	text-decoration:none;
	height:26px;
	}
ul#menu li a:hover{
text-decoration:underline;	
	}
.header{ width:1000px ; height:570px; float: left;}
.top {background: url(../images/top_villa.jpg) no-repeat; width:1000px ; height:530px; float: left;}
.menu_contener {background: url(../images/back_menu.jpg) no-repeat; width:1000px ; height:40px; padding-bottom:20px; float: left;}
.info_footer {background: url(../images/bas_ile_hydra.jpg) no-repeat; width:1000px ; height:370px; clear:both;}
.footer { width:1000px ; height:420px;}
.home{ width:530px;  float: left;}
.views {background: url(../images/villa_views.jpg) no-repeat; width:450px ; height:450px; float: left;}
.plan {width:430px ; float: left;}
.photos {float: left;}
.description {float: left; width: 980px;}
.text_footer{
	margin:0;
	width:1000px;
	float:left;
	height:25px;
	font-size:14px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
}
.slideshow { height: 267px; width: 267px;}
.conception {margin-top: 5px; width:1000px ; float: left; text-align: center; font-family: verdana, arial, sans-serif ; font-size:9px; padding-top: 0px; padding-bottom:20px; color: #000000; display: inline;}

.middle {
	width: 980px;
	padding-left:20px;
	float:left;
	}
.texte{
    padding-bottom:20px;
	float:left;
	font-size: 14px;
	text-align:left;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	color: #340f48;
	}

.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	font-style: normal;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: none;
}

.sectionmembre {
	width: 955px;
	margin-left:20px;
	margin-right:20px;
	float:left;
	}
	
.membre {
	width: 305px;
	float:left;
	margin-top: 25px;
	}

/* ====================================================================
// tableau
// ==================================================================== */
.tableaucontenutitre {
	font-size:15px; 
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	padding: 5px 2px 5px 10px;
	background-color:#340f48;
}
.tableaucontenutitre2 {
	font-size:15px; 
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	padding: 5px 2px 5px 5px;
	background-color:#340f48;
}
.tableaucontenutop {
	font-size:15px; 
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	padding: 1px 1px 1px 1px;
	background-color:#340f48;
}
.tableaucontenugauche {
	font-size:13px;
	color: #340f48; 
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	background-color:#f9f8fc;
	padding: 5px 0px 5px 10px;
}
.tableaucontenugauchedescri {
	font-size:13px;
	color: #340f48; 
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	background-color:#f9f8fc;
	padding: 5px 0px 5px 20px;
}
.tableaucontenu {
	font-size:13px;
	color: #340f48; 
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	background-color:#f9f8fc;
	padding: 5px 0px 5px 0px;
}
.tableaunote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px 5px 5px 10px;
	color: #333333;
	font-style: normal;
	border-top: 1px solid;
	border-color: #d9ebf5;
	background-color:#FFFFFF;
}

.tableaunotespecifique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #f9f8fc;
	font-style: normal;
	background-color:#FFFFFF;
}
.tableaudescriptiftop {
	font-size:11px; 
	color: #fff; 
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px 5px 10px;
	background-color:#340f48;
}
.tableaucontenutopdetail {
	font-size:11px; 
	color: #FFFFFF;
	font-variant: small-caps;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: center;
	padding: 1px 1px 1px 1px;
	background-color:#340f48;
}